.body--dxpr-theme-nav-desktop .dxpr-theme-header--top .nav > li > a, .body--dxpr-theme-nav-desktop .dxpr-theme-header--top .nav > li > span, .body--dxpr-theme-nav-desktop .dxpr-theme-header--top .wrap-branding, .body--dxpr-theme-nav-desktop .dxpr-theme-header--top .block-dxpr-theme-helper {
    height: 220px !important;
    line-height: 0px !important;
}

.body--dxpr-theme-nav-desktop .dxpr-theme-header--top .wrap-branding {
    display: flex !important;
}

.dxpr-theme-header {
    background: linear-gradient(270deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.7539390756302521) 70%, rgba(255,255,255,1) 100%);

}

#secondary-header {
    position: fixed;
    background: #ffffff00;
    z-index: 500;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
}

.container.secondary-header-container {
    display: block;
    padding-bottom: 0;
    padding-top: 0;
    margin-bottom: 0;
    position: relative;

}
/*
#block-embrace-dxpr-theme-languageswitcher {
    cursor: pointer;
    padding: 10px 32px 16px 0;
    margin: 15px 0;
    float: right;
    position: relative;
    outline: none;
}
*/
#block-embrace-dxpr-theme-languageswitcher, #block-embrace-dxpr-theme-seletordeidioma {
    cursor: pointer;
    position: absolute;
    outline: none;
    width: 200px;
    right: 0;
    padding: 0;
    top: 26px;
}

#block-embrace-dxpr-theme-languageswitcher li, #block-embrace-dxpr-theme-seletordeidioma li {
    float: left;
    clear: none;
    width: 35px;
    text-align: center;
}

.region-sidebar-first, .region-sidebar-second, .region-footer, .region-content {
    padding: 0 !important;
}

.region-footer ul li a::before, .region-footer ul li .parent_link::before, .region-footer ul li .nav-link::before {
    position: inherit!important;
    top: auto !important;
    width: auto !important;
    height: auto !important;
    background-image: url("")!important;
  }

.language-link {
    visibility: hidden;
    font-size: 0px!important;
    }

.language-link::before {
    visibility: visible;
    font-size: 16px;
    color: dimgray!important;
    width: 60px!important;
    border-top-width: 0px!important;
    top: auto!important;
    position: inherit!important;
    padding: 10px;
    }

.language-link:hover {
    color: #ea560e!important;
    }

.language-link.is-active::before {
    color: #ea560e!important;
    border-top: none!important;
    border-top-width: auto;
    top: auto!important;
    }

.language-link[hreflang|="pt"]::before {
    content: "PT"!important;
    }

.language-link[hreflang|="en"]::before {
    content: "EN"!important;
    }

.language-link[hreflang|="fr"]::before {
    content: "FR"!important;
    }

img {
    height: auto;
}

.field--name-title {
	font-size: 38px;
	font-family: swavaoregular;
    font-weight: 400;
    font-style: normal;
}

.container-top-home {
    background: linear-gradient(to top, #f1f1f1 0%, #f1f1f1 90%, rgba(0, 0, 0, 0) 40%);
}

.col-top-home {
    background-image: url(/sites/default/files/inline-images/container-top_0.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
}

marquee {
    color: #ebebeb;
    letter-spacing: 8px;
    margin-bottom: 40px;
    font-size: 60px;
}

.block-field-blocknodeofertas-de-empregotitle {
	padding-top: 40px;
}

.hr-footer hr {
    margin: 0px auto;
    padding-top: 0px;
    border-top-width: 8px;
    border-top-color: rgb(58, 186, 55);
    width: 100% !important;
    animation-duration: 1000ms;
  }

.hr-blue hr {
    border-top-color: #0274bb;
}

.hr-blue-1 hr {
    border-top-color: #0036bf;
}

.hr-red hr {
    border-top-color: #d42329;
}

.hr-orange hr {
    border-top-color: #e84610;
}

.hr-orange hr {
    border-top-color: #ccc;
}

hr {
    border-top: 8px solid #000;
    width: 200px !important;
    margin-left: auto;
    margin-right: auto;
    opacity: 1;
}

hr#gbtao9lkv9 {
    width: 100% !important;
}

.body--dxpr-theme-nav-desktop .dxpr-theme-header--top #logo {
    max-height: 150px !important;
}

.body--dxpr-theme-nav-mobile #navbar.header-mobile-fixed.header-mobile-admin-fixed-active {
    top: 0px !important;
}

.dxpr-theme-footer {
    margin-top: 30px;
}

h2.green {
    color:green;
}
h2.blue {
    color:blue;
}
h2.red {
    color:red;
}
h2.orange {
    color:orangered;
}

.row > * {
    padding-left: 0px!important;
    padding-right: 0px!important;
    margin-bottom: 0px!important;
}

.body--dxpr-theme-nav-mobile .dxpr-theme-header #dxpr-theme-menu-toggle.navbar-toggle--active span:before,
.body--dxpr-theme-nav-mobile .dxpr-theme-header #dxpr-theme-menu-toggle.navbar-toggle--active span:after {
    top: 0;
    background: white;
}

.dxpr-theme-header .dxpr-theme-main-menu .menu a:hover, 
.dxpr-theme-header .dxpr-theme-main-menu .menu a:focus {
    transition: 0.3s !important;
    background-color: #c9e5fd;
}

.dxpr-theme-header .dxpr-theme-main-menu .menu a:hover::before, 
.dxpr-theme-header .dxpr-theme-main-menu .menu a:focus::before {
    border-top: 3px dotted red;
    width: 30px;
    position: absolute;
    border-top-width: 6px;
    content: '';
    top: 0;
}

.az-image>img {
    height: auto;
}

#dxpr-theme-main-menu {
    top: 0;
}

.body--dxpr-theme-nav-mobile .dxpr-theme-header #dxpr-theme-menu-toggle {
    margin: 35px 0!important;
}

#navbar.dxpr-theme-header--hover-text .menu .active>a, 
#navbar.dxpr-theme-header--hover-text .menu a.is-active {
    color: white!important;
}

#navbar.dxpr-theme-header--hover-text .menu .active>a::before, 
#navbar.dxpr-theme-header--hover-text .menu a.is-active::before {
    border-top: 3px dotted #059fe9;
    width: 30px;
    position: absolute;
    border-top-width: 6px;
    content: '';
    top: 0;
}

.region.region-highlighted {
    margin-top: 50px;
    margin-bottom: 50px;
}

.main-container {
        margin-top: 20px;
}

.max-1620 {
        max-width: 1620px;
}

.block-circle {
    text-align: center;
    vertical-align: middle;
}

.circle {
    background: #e3e3e3;
    border-radius: 230px;
    color: white;
    height: 230px;
    font-weight: bold;
    width: 230px;
    display: table;
    margin: 15px auto;
    color: #13a538;
	text-align: center;
}
.circle p {
    vertical-align: middle;
    display: table-cell;
}

.title-orange-center,
#block-embrace-dxpr-theme-views-block-talento-oportunidades-block-1 h2 {
    text-align: center;
    color: #ff7800;
}

.title-link-center,
.views-field-title a {
    text-align: center;
	font-weight: bold;
    font-size: 18px;
}

.title-stripe {
    border-top: 2px solid red;
    width: 40px;
    margin: 0 auto;
    left: -70px;
    position: relative;
    top: -5px;
    margin-bottom: 15px;
}

.title-link-center a:hover,
.views-field-title a:hover {
    transition: 0.3s !important;
    color: red !important;
	text-decoration:none;
}

.container {
        padding-left: 15px;
        padding-right: 15px;
}

#block-embrace-dxpr-theme-dxprfooter .field--name-body, .container-fluid,
#block-embrace-dxpr-theme-footerpt .field--name-body, .container-fluid,
#block-embrace-dxpr-theme-footeren .field--name-body, .container-fluid,
#block-embrace-dxpr-theme-footerfr .field--name-body, .container-fluid,
#block-embrace-dxpr-theme-introvideo .field--name-body {
        padding-left: 0!important;
        padding-right: 0!important;
}

.field--name-body a {
    color: #ff7800;
}

.home-background-right, .home-background-left {
    max-width: 1320px;
    margin: 0 auto;
}

.box-1 {
    margin: 0;
    padding: 0;
    margin-bottom: 40px !important;
}

.box-2 {
    border-top: 40px solid white;
    padding: 35px 25px 25px 25px !important;
    text-align: center;
}

.box-2 p {
        padding-left: 25px !important;
        padding-right: 25px !important;
        padding-top: 25px !important;
        padding-bottom: 25px !important;
}

.bg-image-entrada_travelstore {
    background-image: url("/sites/default/files/2024-08/entrada_travelstore_0.jpg");
}

.bg-image-entrada_emotionstore {
    background-image: url("/sites/default/files/2024-08/entrada_emotionstore.jpg");
}

.bg-image-entrada_emotionstore_sports {
    background-image: url("/sites/default/files/2024-08/entrada_emotionstore_sports.jpg");
}

.bg-image-entrada_lab {
    background-image: url("/sites/default/files/2024-08/entrada_lab.jpg");
}

.bg-image-entrada_allways {
    background-image: url("/sites/default/files/2024-08/entrada_allways.jpg");
}

.bg-image-entrada_aroundvector {
    background-image: url("/sites/default/files/2024-08/entrada_aroundvector.jpg");
}

.bg-image-entrada_mundiconvenius {
    background-image: url("/sites/default/files/2024-08/entrada_mundiconvenius.jpg");
}

.bg-image-container {
    position: relative;
    width: 100%;
    min-height: 430px;
    background-size: cover;
    background-position: left bottom;
    background-repeat: no-repeat;
    overflow: hidden;
    transition: transform 0.3s ease-in-out;
}

.bg-image-container:hover {
    transform: scale(1.05);
    /* Slight zoom on hover */
}

.bg-image-container a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    text-decoration: none;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 3rem;
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
}

.bg-image-container:hover a {
    opacity: 1;
}

.wrap-branding {
    display: table;
    float: left;
}

.dxpr-theme-mini-tabs-wrapper {
    padding-left: 30px;
}

.dxpr-theme-mini-tabs-wrapper li.page-item {
    padding: 2px 6px 0px 6px;
	border-right: 1px solid gray
}

.dxpr-theme-mini-tabs-wrapper li:last-child.page-item {
	border-right: none;
}

.dxpr-theme-mini-tabs-wrapper li.active.page-item {
    background: orange;
}

.dxpr-theme-boxed-container #user-login-form, 
.dxpr-theme-boxed-container #user-pass {
  max-width: 800px;
  margin: 0 auto;
  padding-top: 20px;
  padding-bottom: 50px;
}

.slider-video {
	width: 100%;
}

.fieldset-legend {
    color: #ff7800;
	font-size: 18px;
	font-family: swavaoregular;
    font-weight: 400;
    font-style: normal;
}

.webform-button--submit, .webform-file-button {
    border: 1px solid black;
    padding: 10px 26px;
    border-radius: 0;
    margin-top: 10px;
    margin-bottom: 10px;
	min-width: 350px;
	color: black;
	background: white;
}
 
.webform-button--submit:hover, .webform-file-button:hover {
    border: 1px solid #ff7800;
    padding: 10px 26px;
	color: white;
	background: black;
	scale: 0.9;
}

input#edit-telefone {
    padding-left: 60px;
}

.form-check-input {
    border-color: black;
    padding: 12px;
    border-radius: 0 !important;
}

.form-check-input:checked {
    background-color: #000;
    border-color: #000000;
    padding: 12px;
    border-radius: 0;
}

.block-field-blocknodewebformtitle, .block-title {
    text-align: center;
    padding-bottom: 30px;
}

.cookiesjsr-banner {
    background-color: #009bd9;
}

.cards .col {
    padding-left: 20px !important;
    padding-right: 20px !important;
}

.webform-submission-form {
    width: 90%;
    margin: auto;
}

.views-element-container {
    padding: 25px;
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (max-width: 600px) {
	.field--name-body {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    .body--dxpr-theme-nav-mobile #logo {
        height: 60px;
    }
    .body--dxpr-theme-nav-mobile #navbar.header-mobile-fixed {
        height: 70px;
    }

}

@media (min-width: 576px) {
	.field--name-body {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
  }

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    .body--dxpr-theme-nav-mobile #logo {
        height: 60px;
    }

    .body--dxpr-theme-nav-mobile #navbar.header-mobile-fixed {
        height: 80px;
    }

}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    .body--dxpr-theme-nav-mobile #logo {
        height: 90px;
    }
    .body--dxpr-theme-nav-mobile #navbar.header-mobile-fixed {
        height: 100px;
    }


}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    .body--dxpr-theme-nav-mobile #logo {
        height: 100px;
    }
    .body--dxpr-theme-nav-mobile #navbar.header-mobile-fixed {
        height: 110px;
    }

	.home-background-right {
    background: linear-gradient(to left, #efefef 0%, #efefef 50%, rgba(0, 0, 0, 0) 50%);
	}

	.home-background-left {
    background: linear-gradient(to right, #efefef 0%, #efefef 50%, rgba(0, 0, 0, 0) 50%);
	}
    .col-center-emo hr {
        padding-top: 200px;
        border-top: 200px solid black;
        width: 8px !important;
        margin-top: 100px;
    }
	.webform-submission-form {
    width: 80%;
    margin: auto;
    }

}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    .body--dxpr-theme-nav-mobile #logo {
        max-height: 140px;
    }
    .body--dxpr-theme-nav-mobile #navbar.header-mobile-fixed {
        height: 155px;
    }
	.webform-submission-form {
    width: 60%;
    margin: auto;
    }


}

@media screen and (max-width: 1200px) {
    .row {
        margin-left: 0px!important;
        margin-right: 0px!important;
    }
}